@charset "utf-8";
/* CSS Document */
.among{background-image: url(../images20141001/center/center_01.jpg); width:100%; height:400px; }
.among .middle{ width:1000px; margin:0 auto; height:400px;}
.among .middle_01{ width:595px; margin:0 auto; padding-top:65px; height:73px;}
.among .middle_01 li{ float:left; text-align:center;}
.among .middle_02{ background:url(../images20141001/center/center_04.png) no-repeat; height:52px; width:32px; color:#FFF; line-height:50px; font-size:28px; margin:0 5px;}

.among .bosom{ width:377px; margin:0 auto; padding-top:40px; height:65px;}
.among .bosom ul{ float:left; width:380px; margin-top:1px;}
.among .bosom ul li{ float:left; width:124px; text-align:center; height:32px; background:#5C5D55; line-height:32px; margin-left:2px;}
.among .bosom ul li a{color:#FFF; display:block;}
.among .bosom ul li a:hover{ color:#FFF; font-weight:bold; background:#8A8674;}
.among .submit{ width:377px; margin:1px auto;}
.among .submit img{ margin-left:1px; margin-top:2px;}

/*---------------------------------------------------------------------------------------------------------------------------------*/

.community_center{ width:1000px; height:340px; margin:0 auto; background:#EEE; margin-top:20px;}
.flashbox{position:relative; height:310px; width:960px; float:left; background:#FFF; margin-left:20px; padding-top:8px; margin-top:7px;} 
.flashbox ul{ width:247px; float:left;}
.flashbox li{margin-bottom:1px; overflow:hidden; line-height:24px; height:75px;}
.flashbox li img{ width:58px; height:53px; float:left; border:2px solid #FFF; margin-left:15px; margin-top:9px;}
.flashbox li a{ display:block; height:75px; text-align:left; width:247px; background:url(../images20141001/center/comunity_08.jpg) no-repeat; line-height:75px; text-indent:10px; font-size:14px; font-weight:bold;}
.flashbox li.selected a {background: url(../images20141001/center/comunity_09.jpg) no-repeat; width:247px; height:75px; color:#FFF;height:75px;}
.flashbox li a:hover { background: url(../images20141001/center/comunity_09.jpg) no-repeat; width:247px; height:75px; color:#FFF;height:75px;}
.flashbox .pic { left:0px; width:705px; position:absolute; height:304px; margin-left:247px;} 



/*---------------------------------------------------------------------------------------------------------------------------------*/

.scribe{ width:1000px; margin:0 auto; height:414px; margin-top:20px;}
.scribe .scribe_01{ float:left; width:500px; height:414px; background:url(../images20141001/center/center_06.jpg) no-repeat;}
.scribe .scribe_02{ float:left; margin-left:9px; width:405px;}
.scribe .scribe_02 li{ float:left;}
.scribe .scribe_02 li a{margin-left:10px; color:#D90000; font-style: italic; font-size:14px; line-height:28px;}
.scribe .scribe_02 li a:hover{ color:#000;}
.scribe .scribe_03{ float:left; width:490px; margin-left:10px; margin-top:20px; font-size:12px; color:#707070;}
.scribe .scribe_03 ul{ float:left; width:98px; margin-left:20px; margin-bottom:10px;}
.scribe .scribe_04{ background:url(../images20141001/center/center_08.jpg) no-repeat;}
.scribe .scribe_04 img{ padding:5px;}
.scribe .scribe_05{ width:83px; text-align:center; height:25px; line-height:25px; overflow:hidden;}
.scribe .scribe_06{ text-align:center; color:#000; font-weight:bold;line-height:25px; width:83px;width:83px;height:25px;overflow:hidden;}
.scribe .scribe_06 a{ color:#000;}
.scribe .scribe_06 a:hover{ color:#FF8040;}

.penster{ float:left; width:500px; background:url(../images20141001/center/center_10.jpg) no-repeat; height:414px;}
.penster .penster_02{ float:left; margin-left:30px; width:384px;}
.penster .penster_02 li{ float:left;}
.penster .penster_02 li a{margin-left:10px; color:#D90000; font-style: italic; font-size:14px; line-height:28px;}
.penster .penster_02 li a:hover{ color:#000;}
.penster .penster_03{ float:left; width:464px; margin-left:30px; margin-top:20px; font-size:12px; color:#707070;}
.penster .penster_03 ul{float:left; width:84px; margin-bottom:10px; margin-right:32px;}
.penster .penster_03 ul li{ float:left; width:84px;}
.penster .penster_03 ul li img{ border:1px solid #777; padding:1px;}

.tribune{ width:1000px; margin:30px auto; height:385px;}
.tribune .tribune_01{ width:420px; background:url(../images20141001/center/center_13.jpg) no-repeat; height:290px; float:left; padding:90px 40px 5px 40px;}
.tribune .tribune_02{ width:380px; margin-left:40px; font-size:12px; float:left;}
.tribune .tribune_02 a{ color:#D80000;}
.tribune .tribune_02 a:hover{ color: #FF8040;}
.tribune .tribune_03{ width:420px; float:left; margin-top:10px;}
.tribune .tribune_03 ul{ float:left;}
.tribune .tribune_04 img{ border:1px solid #9B9B8C; padding:7px 5px;}
.tribune .tribune_05{ width:240px; float:left; margin-left:8px; font-size:14px;}
.tribune .tribune_05 li{ line-height:22px; float:left; width:230px;}
.tribune .tribune_05 li img{ margin-top:10px; margin-right:5px;}
.tribune .tribune_05 a{ color:#333;}
.tribune .tribune_05 a:hover{ color:#FF8040;}
.tribune .tribune_06{ background:url(../images20141001/center/center_16.jpg) repeat-x; width:235px; font-weight:bold; padding-left:5px;}
.tribune .tribune_07 a{ color:#F00; font-weight:bold;}

.tribune .study{ width:420px; background:url(../images20141001/center/center_14.jpg) no-repeat; height:290px; float:left; padding:90px 40px 5px 40px;}
.tribune .study_01{ width:380px; margin-left:40px; font-size:12px; float:left;}
.tribune .study_01 a{ color:#D80000;}
.tribune .study_01 a:hover{ color: #FF8040;}
.tribune .study_02{width:420px; float:left; margin-top:10px;}
.tribune .study_02 ul{ float:left;}
.tribune .study_03 img{ border:1px solid #9B9B8C; padding:7px 5px;}
.tribune .study_04{ margin-left:10px; font-size:12px; line-height:18px; width:230px; }
.tribune .study_04 li{}
.tribune .study_05{ background:#FF8040; margin-left:130px; width:80px; font-size:14px; text-align:center; line-height:25px;}
.tribune .study_05 a{ display:block; color:#FFF}
.tribune .study_06{width:400px; float:left; margin-top:5px; border-top:1px solid #777; font-size:14px;}
.tribune .study_06 h1{ font-weight:bold;}
.tribune .study_06 a{ color:#000;}
.tribune .study_06 a:hover{ color:#FF8040;}

.before{height:470px; background:#333; float:left; width:100%; border-top: 2px solid #DD171F;}
.before .before_01{ width:1000px; margin:0 auto; height:470px;}
.before .before_02{ width:1000px; float:left; }
.before .before_02 li{ float:left; margin-left:5px;}
.before .before_02 li a{ margin-left:10px; color:#D90000; font-style: italic; line-height:26px;}
.before .before_03{ width:290px; height:344px; background:#1C1C1C; float:left; margin-top:30px; padding:10px 15px; font-size:14px; color:#FFF;}
.before .before_03 ul{ width:290px; float:left;}
.before .before_04 img{ background:#FFF; padding:5px;}
.before .before_05{ width:290px; float:left; margin-top:10px;}
.before .before_05 a{ color:#FFF;}
.before .before_05 a:hover{ color:#FF8040;}

.before .before_06{ width:290px; float:left; margin-top:15px; border-top:1px solid #AAA; padding-top:10px;}
.before .before_06 li{ width:290px; height:25px; line-height:25px; overflow:hidden;}
.before .before_06 li a{ color:#FFF;}
.before .before_06 li a:hover{ color:#FF8040;}

.before .ticket{ background:#FFF; height:363px; width:670px; float:left; margin-top:30px; margin-left:10px; }
.before .ticket ul li{ float:left;}









